## php-psr-clock 1.0.0

=== debian/changelog ===
php-psr-clock (1.0.0-2) unstable; urgency=low

  * Team upload
  * Source only upload for migration to testing

 -- Robin Gustafsson <rgson@debian.org>  Sat, 05 Aug 2023 17:37:18 +0200

php-psr-clock (1.0.0-1) unstable; urgency=low

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Mon, 22 May 2023 08:35:37 +0200
