=== debian/control ===
Source: php-psr-clock
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
Standards-Version: 4.6.2
Homepage: https://www.php-fig.org/psr/psr-20/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-clock.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-clock
Rules-Requires-Root: no

Package: php-psr-clock
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This holds the interface for PSR-20.
 .
 Note that this is not a clock of its own. It is merely an interface
 that describes a clock. See the specification for more details.
